{% extends "post.html" %}

{% set title = 'Adventní drabble č.13 (2024)' %}

{% block content %}

  <h2>Adventní drabble č.13</h2>

<p>Bokito seděl na své oblíbené větvi a necítil se úplně nejlíp. Prohlížel si lidi míhající se nahoře na zdi a hledal onu lidskou samici v moři ostatních. Už ji cítil, zdroj jeho nedobrého pocitu, který se s ním táhl už měsíce. Ta lidská samice beze strachu vždy přišla co nejblíž a vyzývala ho na souboj. Bokito byl klidný, Bokito byl rozumný. K čemu by byl s ní souboj? Neměla by šanci. Tak proč ho tak provokuje? Proč útočí na jeho hrdost?</p>
<p>Takové zvíře v zoo toho nemá moc co na práci, maximálně udržuje teritorium, které mu nikdo neusurpuje a pak spokojeně usnout spánkem spravedlivých. Jídlo, sex, pohodlí. Bokito měl všechno. Tak proč mu to narušuje ta hloupá lidská samice? Její návštěvy byly den ode dne delší. Její škleb vyzývavější.</p>
<p>„Přísahám, že jestli tu přijde zítra, tak se neudržím“ řekl sám sobě Bokito.</p>
<p>***</p>
<p>Dřív, než ji uviděl, už věděl, že je tady. Přistoupila blíž a nahodila svůj vyzývavý škleb. Stejně se snažil ovládnout. Ale ty lidská mláďata na něj začala házet kameny, a to ho opravdu dopálilo. Zcela zřejmě se chce bít – budiž. Bokito vyrazil příkopu plném vody, který překonal a už šplhal po strmé zdi nahoru. Křičících lidí si nevšímal a běžel k prchající samici. Chytil ji a nějakou dobu jí vláčel po zemi. Kousal, škrábal, chtěl ji ublížit ale ne zabít. Pak ji nechal a vyrazil dál. Najednou se všude setmělo.</p>

  {% endblock %}
